تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
نمایش نتایج: از 1 به 1 از 1

موضوع: رفع خطای فروم از 4.0.8 به 4.1.0

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Dec 2010
    ورژن ویبولتین
    4.2.0
    نوشته ها
    101
    مورد پسند
    31 بار
    اطلاعات
    میزان امتیاز
    16

    پیش فرض رفع خطای فروم از 4.0.8 به 4.1.0

    سلام
    بنده فرومم رو که 4.0.8 بود الات آپگرید کرده به 4.1.0 اما این خطا بالای فروم نمایش میده برای چی هست و چه جوری حلش کنم
    Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(1309) : eval()'d code on line 4
    این سایتم
    http://forum2.funpatogh.com/forum.php
    ویرایش توسط funpatogh : 2011/02/09 در ساعت 01:20 AM




  2. گیفت کارت آیتونز

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •